Subject: Re: [e1000 debug] KERNEL: assertion (!sk_forward_alloc) failed...

From: Phil Oester <[email-masked]>
Date: Mon, 3 Apr 2006 14:39:07 -0700

On Mon, Apr 03, 2006 at 04:01:23PM -0500, Mark Nipper wrote:
>         After three days and some hours, I finally saw another
> event:

Ack, same here.  Looked hopeful, but finally saw the error today.

Phil

-------------------------------------------------------
This SF.Net email is sponsored by xPML, a groundbreaking scripting language
that extends applications into web and mobile media. Attend the live webcast
and join the prime developer group breaking into this new coding territory!
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=110944&bid=241720&dat=121642